
TextCritical.net - Feature #504

Support multiple editors

12/31/2012 10:27 PM - Luke Murphey

Status: Closed Start date: 12/31/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.3   

Description

"De primo frigido" has two editors though they are separated by an "and": "Harold Cherniss and William C. Helmbold". The importer

ought to handle these as two editors. Ideally, William C. Helmbold would be treated as equivalent to W. C. Helmbold.

Related issues:

Blocks TextCritical.net - Task #501: Set title slugs to include editor Closed 12/30/2012

Associated revisions

Revision 304 - 12/31/2012 11:38 PM - Luke Murphey

Added ability to use two editors when the editor name has an "and" that is separating multiple editors. Closes #504.

Revision 304 - 12/31/2012 11:38 PM - Luke Murphey

Added ability to use two editors when the editor name has an "and" that is separating multiple editors. Closes #504.

Revision 296 - 12/31/2012 11:38 PM - Luke Murphey

Added ability to use two editors when the editor name has an "and" that is separating multiple editors. Closes #504.

History

#1 - 12/31/2012 10:50 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 12/31/2012 11:38 PM - Luke Murphey

Actually this work is in English and should not be imported at the current time.

#3 - 12/31/2012 11:41 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r304.
